Skip to content
OpenPostDocs
OpenPostDocs
Social Sets

Get a Social Set

GET/social-sets/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Social Set ID

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/social-sets/string"
{  "$schema": "https://example.com/api/v1/schemas/SocialSetResponse.json",  "accounts": [    {      "account_avatar_url": "string",      "account_username": "string",      "default_output_profile": "string",      "display_order": 0,      "platform": "string",      "social_account_id": "string"    }  ],  "created_at": "string",  "id": "string",  "is_default": true,  "name": "string",  "updated_at": "string",  "workspace_id": "string"}